# General
env=MOZ_ENABLE_WAYLAND,1
env=XDG_SESSION_TYPE,wayland
env=XDG_CURRENT_DESKTOP,Hyprland
env=XDG_SESSION_DESKTOP,Hyprland
env=MOZ_DBUS_REMOTE,1
env=GDK_BACKEND,wayland
env=QT_AUTO_SCREEN_SCALE_FACTOR,1
env=QT_QPA_PLATFORM,wayland
env=QT_WAYLAND_FORCE_DPI,physical
env=SDL_VIDEODRIVER,wayland
env=CLUTTER_BACKEND,wayland
env=TERM,kitty
env=TERMINAL,kitty
env=ELECTRON_OZONE_PLATFORM_HINT,auto
env=HYPRCURSOR_THEME,McMojave
env=HYPRCURSOR_SIZE,32
env=XCURSOR_THEME,McMojaveOrig
env=XCURSOR_SIZE,24
env=QT_QPA_PLATFORMTHEME,gnome
env=STEAM_FORCE_DESKTOPUI_SCALING,1
# Nvidia
#env=GSK_RENDERER,ngl
#env=NVD_BACKEND,direct
#env=LIBVA_DRIVER_NAME,nvidia
#env=GBM_BACKEND,nvidia-drm
#env=__GLX_VENDOR_LIBRARY_NAME,nvidia
#env=__GL_VRR_ALLOWED,1
#env=__GL_GSYNC_ALLOWED,1